Searched refs:failed (Results 201 - 225 of 656) sorted by relevance

1234567891011>>

/external/strace/tests/
H A Dinit.sh35 fail_() { warn_ "$ME_: failed test: $*"; exit 1; }
63 fail_ "$args failed with code $rc"
72 "$@" || framework_skip_ "$args failed with code $?"
84 fail_ "$* failed with code $rc"
91 > "$LOG" || fail_ "failed to write $LOG"
94 dump_log_and_fail_with "$STRACE $args failed with code $?"
102 dump_log_and_fail_with 'strace-log-merge failed with code $?'
183 local output patterns error pattern cnt failed=
206 test -n "$failed" || {
208 failed
[all...]
/external/strace/tests-m32/
H A Dinit.sh35 fail_() { warn_ "$ME_: failed test: $*"; exit 1; }
63 fail_ "$args failed with code $rc"
72 "$@" || framework_skip_ "$args failed with code $?"
84 fail_ "$* failed with code $rc"
91 > "$LOG" || fail_ "failed to write $LOG"
94 dump_log_and_fail_with "$STRACE $args failed with code $?"
102 dump_log_and_fail_with 'strace-log-merge failed with code $?'
183 local output patterns error pattern cnt failed=
206 test -n "$failed" || {
208 failed
[all...]
/external/strace/tests-mx32/
H A Dinit.sh35 fail_() { warn_ "$ME_: failed test: $*"; exit 1; }
63 fail_ "$args failed with code $rc"
72 "$@" || framework_skip_ "$args failed with code $?"
84 fail_ "$* failed with code $rc"
91 > "$LOG" || fail_ "failed to write $LOG"
94 dump_log_and_fail_with "$STRACE $args failed with code $?"
102 dump_log_and_fail_with 'strace-log-merge failed with code $?'
183 local output patterns error pattern cnt failed=
206 test -n "$failed" || {
208 failed
[all...]
/external/libbrillo/brillo/streams/
H A Dfile_stream_unittest.cc373 bool failed = false; local
377 auto error_callback = [](bool* failed, const Error* /* error */) {
378 *failed = true;
390 base::Bind(error_callback, base::Unretained(&failed)),
393 EXPECT_FALSE(failed);
398 EXPECT_FALSE(failed);
518 bool failed = false; local
522 auto error_callback = [](bool* failed, const Error* /* error */) {
523 *failed = true;
535 base::Bind(error_callback, base::Unretained(&failed)),
1042 bool failed = false; local
1101 bool failed = false; local
[all...]
/external/mesa3d/src/gallium/auxiliary/hud/
H A Dhud_driver_query.c50 boolean failed; member in struct:hud_batch_query_context
61 if (!bq || bq->failed)
80 bq->failed = TRUE;
113 "gallium_hud: create_batch_query failed. You may have "
115 bq->failed = TRUE;
124 if (!bq || bq->failed || !bq->query[bq->head])
131 bq->failed = TRUE;
186 if (bq->query[bq->head] && !bq->failed)
/external/blktrace/
H A Dblkiomon.c243 goto failed;
245 goto failed;
248 failed:
437 goto failed;
439 goto failed;
441 goto failed;
444 failed:
545 goto failed;
548 goto failed;
551 failed
[all...]
/external/e2fsprogs/lib/et/
H A DMakefile.in144 diff -c $(srcdir)/test_cases/$$t.c $$t.c > $$t.failed; \
145 if [ $$? -ne 0 ]; then echo Test case $$t failed; exit 1 ; fi ; \
146 diff -c $(srcdir)/test_cases/$$t.h $$t.h >> $$t.failed; \
147 if [ $$? -ne 0 ]; then echo Test case $$t failed; exit 1 ; fi ; \
148 $(RM) -f $$t.c $$t.h $$t.failed; \
/external/harfbuzz_ng/test/shaping/
H A Dhb_test_tools.py212 self.failed = Stat ()
220 self.failed.add (test)
227 (float (self.failed.count) / self.total.count)
250 failed = 0
256 failed += 1
257 total = passed + failed
258 print ("%d out of %d tests passed. %d failed (%g%%)" % (passed, total, failed, 100. * failed / total))
277 if stats.failed
[all...]
/external/libxml2/
H A Dxmlcatalog.c228 printf("add command failed\n");
241 printf("add command failed\n");
250 printf("del command failed\n");
260 printf("Resolver failed to find an answer\n");
533 printf("add command failed\n");
/external/selinux/libsepol/cil/test/unit/
H A DCuTest.c138 t->failed = 0;
178 tc->failed = 1;
313 if (testCase->failed) { testSuite->failCount += 1; }
323 CuStringAppend(summary, testCase->failed ? "F" : ".");
349 if (testCase->failed)
/external/vulkan-validation-layers/
H A Dupdate_external_sources.bat95 echo Dependency check failed:
105 echo Dependency check failed:
209 echo glslang source download failed!
230 echo spirv-tools source download failed!
239 echo spirv-headers download failed!
283 echo glslang 32-bit Debug build failed!
292 echo glslang 32-bit Release build failed!
313 echo glslang 64-bit Debug build failed!
322 echo glslang 64-bit Release build failed!
356 echo spirv-tools 32-bit Debug build failed!
[all...]
/external/regex-re2/re2/
H A Ddfa.cc74 // memory), it sets *failed and returns false.
77 bool* failed, const char** ep, vector<int>* matches);
261 failed(false),
273 bool failed; // "out" parameter: whether search gave up member in struct:re2::DFA::SearchParams
344 bool init_failed_; // initialization failed (out of memory)
1245 LOG(DFATAL) << "StateSaver failed to restore state.";
1407 params->failed = true;
1423 params->failed = true;
1428 LOG(DFATAL) << "RunStateOnByteUnlocked failed after ResetCache";
1429 params->failed
1747 Search(const StringPiece& text, const StringPiece& context, bool anchored, bool want_earliest_match, bool run_forward, bool* failed, const char** epp, vector<int>* matches) argument
1869 SearchDFA(const StringPiece& text, const StringPiece& const_context, Anchor anchor, MatchKind kind, StringPiece* match0, bool* failed, vector<int>* matches) argument
[all...]
/external/boringssl/src/crypto/test/
H A Dfile_test.cc426 bool failed = false; local
439 failed = true;
447 failed = true;
455 t.PrintLine("Test failed");
457 failed = true;
462 if (!opts.silent && !failed) {
466 return failed ? 1 : 0;
/external/icu/icu4c/source/i18n/
H A Dcpdtrans.cpp287 UBool failed = FALSE; local
305 failed = TRUE;
311 // if memory allocation failed delete backwards trans array
312 if (failed && i > 0) {
354 UBool failed = FALSE; local
358 failed = TRUE;
362 if (failed && i > 0) {
/external/swiftshader/third_party/LLVM/test/lib/
H A Dllvm.exp222 set failed 0
232 set failed 1
236 if { $failed } {
/external/wpa_supplicant_8/hostapd/src/utils/
H A Dpcsc_funcs.c544 goto failed;
549 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed "
551 goto failed;
559 wpa_printf(MSG_INFO, "SCARD: malloc failed\n");
560 goto failed;
565 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed(2) "
567 goto failed;
572 goto failed;
597 goto failed;
614 goto failed;
[all...]
/external/wpa_supplicant_8/src/utils/
H A Dpcsc_funcs.c544 goto failed;
549 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed "
551 goto failed;
559 wpa_printf(MSG_INFO, "SCARD: malloc failed\n");
560 goto failed;
565 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed(2) "
567 goto failed;
572 goto failed;
597 goto failed;
614 goto failed;
[all...]
/external/wpa_supplicant_8/wpa_supplicant/src/utils/
H A Dpcsc_funcs.c544 goto failed;
549 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed "
551 goto failed;
559 wpa_printf(MSG_INFO, "SCARD: malloc failed\n");
560 goto failed;
565 wpa_printf(MSG_DEBUG, "SCARD: SCardListReaders failed(2) "
567 goto failed;
572 goto failed;
597 goto failed;
614 goto failed;
[all...]
/external/antlr/antlr-3.4/runtime/CSharp2/Sources/Antlr3.Runtime/Antlr.Runtime/
H A DBaseRecognizer.cs106 state.failed = false;
137 state.failed = false;
141 state.failed = true;
151 state.failed = false;
313 msg = "rule " + fpe.RuleName + " failed predicate: {" +
785 /** <summary>Return whether or not a backtracking attempt failed.</summary> */
788 return state.failed;
865 * If we attempted but failed to parse properly before, return
882 state.failed = true;
884 //System.out.println("seen rule "+ruleIndex+" before; skipping ahead to @"+(stopIndex+1)+" failed
[all...]
/external/antlr/antlr-3.4/runtime/CSharp3/Sources/Antlr3.Runtime/
H A DBaseRecognizer.cs115 state.failed = false;
149 state.failed = false;
154 state.failed = true;
165 state.failed = false;
366 msg = "rule " + fpe.RuleName + " failed predicate: {" +
884 /** <summary>Return whether or not a backtracking attempt failed.</summary> */
889 return state.failed;
975 * If we attempted but failed to parse properly before, return
995 state.failed = true;
999 //System.out.println("seen rule "+ruleIndex+" before; skipping ahead to @"+(stopIndex+1)+" failed
[all...]
/external/antlr/antlr-3.4/runtime/ObjC/ANTLR.framework/Headers/
H A DANTLRRecognizerSharedState.h37 BOOL failed; // indicate that some match failed variable
55 @property (assign, getter=getFailed, setter=setFailed:) BOOL failed; variable
/external/antlr/antlr-3.4/runtime/ObjC/ANTLR.framework/Versions/A/Headers/
H A DANTLRRecognizerSharedState.h37 BOOL failed; // indicate that some match failed variable
55 @property (assign, getter=getFailed, setter=setFailed:) BOOL failed; variable
/external/antlr/antlr-3.4/runtime/ObjC/ANTLR.framework/Versions/Current/Headers/
H A DANTLRRecognizerSharedState.h37 BOOL failed; // indicate that some match failed variable
55 @property (assign, getter=getFailed, setter=setFailed:) BOOL failed; variable
/external/antlr/antlr-3.4/runtime/ObjC/Framework/
H A DANTLRRecognizerSharedState.h38 BOOL failed; // indicate that some match failed variable
56 @property (assign, getter=getFailed, setter=setFailed:) BOOL failed; variable
/external/e2fsprogs/debugfs/
H A Drecovery.c95 goto failed;
101 goto failed;
119 failed:
498 goto failed;
541 goto failed;
634 goto failed;
783 goto failed;
820 failed:

Completed in 914 milliseconds

1234567891011>>